Subject: Re: [bug#32545] [PATCH] gnu: dropbear: Fix CVE-2018-15599.

From: Leo Famulari <[email-masked]>
Date: Tue, 28 Aug 2018 15:12:22 -0400

On Tue, Aug 28, 2018 at 02:22:59PM +0200, Clément Lassieur wrote:
> Ludovic Courtès <[email-masked]> writes:
> > I haven’t tested it but the patch LGTM, FWIW.  You can also run “make
> > check-system TESTS=dropbear” if you haven’t already, to make sure the
> > basics work.

Thanks! Pushed as 8a5a1eff422c5e3bca785f3967d444d0eafcf9c3

> Leo said on IRC that this produces 0 tests, and I can reproduce this:
> 
>     $ ~/.guix$ make check-system TESTS="dropbear"
>     Compiling Scheme modules...
>     Running 0 system tests...
>     TOTAL: 0

Yes, I'm starting a new bug for this :)